@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;600;700&display=swap');

body {

	margin: 0;
	padding: 0;
	color: #231815;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	font-size: 15px;
	line-height: 1.75;
}

body.top {
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-size: 2000px auto;
	background-position: center -28px;
}

@media screen and (max-width: 990px) {
	body.top {
		background-position: 54% -15px;
		min-width: 100%;
		background-size: 170%;
	}
}

@media screen and (max-width: 720px) {
	body.top {
		background-image: url(../img/sp/bg_main.jpg);
		background-size: 100%;
		background-position: center 90px;
	}

}

@media screen and (max-width: 450px) {
	body.top {
		background-position: center top 60px;
	}

}

body.sub {
	background-image: url(../img/bg_sub.jpg);
	background-repeat: no-repeat;
	background-size: 2000px auto;
	background-position: center -42px;
	background-attachment: fixed;
}

@media screen and (max-width: 990px) {
	body.sub {
		min-width: 100%;
	}
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

a {
	outline: none;
	color: #0055bd;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.opacity {
	transition: opacity .2s;
}

a.opacity:hover {
	opacity: 0.75;
}

a img.opacity {
	transition: .2s;
}

a img.opacity:hover {
	opacity: 0.75;
}


p {
	margin: 0 0 15px 0;
	padding: 0;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

ul {
	margin: 0;
	list-style: none;
}

em {
	font-style: normal;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.ml1em {
	margin-left: 1em;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.pl1em {
	padding-left: 1em;
}

.note {
	font-size: 0.8em;
}

.fs13 {
	font-size: 13px;
}

.fs14 {
	font-size: 14px;
}

.fs15 {
	font-size: 15px;
}

.fs17 {
	font-size: 17px;
}

.fs18 {
	font-size: 18px;
}


.fs20 {
	font-size: 20px;
}

.bold {
	font-weight: bold;
}

.red {
	color: #ef0000;
}

.marker1 {
	padding: 0 3px;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #f9f924 60%);
}

.strike {
	text-decoration: line-through solid #ef0000;
}

.under {
	text-decoration: underline;
}

table {
	border-collapse: collapse;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent1 * {
	text-indent: 0;
}

p.pagetop {
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
	text-indent: -9990px;
	background-image: url(../img/btn_pagetop.png);
	background-repeat: no-repeat;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 2;
	overflow: hidden;
	opacity: 0.8;
	cursor: pointer;
}

p.pagetop:hover {
	opacity: 1;
}


.btn1 {
	width: 300px;
	min-height: 56px;
	padding: 5px 20px;
	color: #ed6b04;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(180deg, #fff, #eaeaea);
	border: solid 2px #ed6b04;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}

a.btn1:hover {
	background: linear-gradient(0deg, #fff, #eaeaea);
}

a.btn1::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #ed6b04;
	border-right: solid 2px #ed6b04;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 15px;
}

.btn1.pdf {
	padding-right: 35px;
}

.btn1.pdf::before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_pdf.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 16px);
	right: 10px;
}

.btn1.pdf:before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_pdf.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 16px);
	right: 18px;
}

.btn1.word:before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_word.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 13px);
	right: 18px;
}


.btn1.ppt:before {
	content: "";
	width: 27px;
	height: 32px;
	background-image: url(../img/icon_ppt.svg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: none;
	transform: rotate(0);
	position: absolute;
	top: calc(50% - 16px);
	right: 18px;
}


.btn1>span {
	padding: 0 0 2px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 0;
}

.btn2 {
	width: 300px;
	min-height: 56px;
	margin: 0 auto;
	padding: 5px 20px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background-color: #ed6b04;
	border: solid 2px #ed6b04;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}

a.btn2:hover {
	background-color: #f59346;
	border: solid 2px #f59346;
}

a.btn2::before {
	content: "";
	width: 8px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 15px;
}

.pc_none {
	display: none;
}

.pc_none2 {
	display: none;
}

.iblock {
	display: inline-block;
}

@media print,
screen and (max-width: 990px) {
	.sp_none {
		display: none;
	}

	.sp_none2 {
		display: block;
	}

	.pc_none {
		display: block;
	}

	.pc_none2 {
		display: block;
	}
}

@media print,
screen and (max-width: 990px) {
	.sp_none2 {
		display: none;
	}

}

/* --------------- header --------------- */


header {
	width: 100%;
	background-color: #fff;
	border-bottom: 10px solid #007290;
}

.col_header {
	max-width: 952px;
	margin: 0 auto;
	padding: 17px 0 14px 0;
	box-sizing: border-box;
}

.col_header h1 {
	width: 100%;
}

.col_header h1 img {
	width: 100%;
}

.col_header.sub {
	height: 130px;
}

.col_header.en {
	max-width: 1082px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
}

.col_header.en a.lang {
	width: 110px;
	margin: 0;
	padding: 5px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	border-radius: 5px;
	box-sizing: border-box;
	display: block;
}

.col_header.en a.lang:hover {
	background-color: #eee;
}




@media screen and (max-width: 990px) {
	header {
		height: 90px;
		background-color: #ffffff;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		border-bottom: 5px solid #007290;
	}

	.col_header {
		width: 100%;
		max-width: 1400px;
		height: 100%;
		padding: 0 1% 0 2.5%;
		display: flex;
		align-items: center;
	}

	.col_header h1 {
		width: 80%;
		max-width: 455px;
		text-align: left;
	}

	.col_header h1 a {
		width: 100%;
		max-width: 549px;
	}


	.col_header h1 img.sp_none {
		display: none;
	}

	.col_header h1 img.pc_none {
		display: block;
	}

	#menubtn {
		width: 50px;
		height: 50px;
		margin: 0 0 0 auto;
		padding: 0;
		display: block;
		position: relative;
		z-index: 2;
		background: #000;
	}


	#menubtn .btn {
		width: 36px;
		height: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 0;
	}

	#menubtn .btn span {
		width: 100%;
		height: 3px;
		margin: auto;
		padding: 0;
		background-color: #231815;
		display: inline-block;
		-webkit-transition: all .4s;
		position: absolute;
		left: 0;
		right: 0;
	}

	#menubtn span:nth-child(1) {
		top: 11px;
		background: #fff;
	}

	#menubtn span:nth-child(2) {
		top: 24px;
		background: #fff;
	}

	#menubtn span:nth-child(3) {
		top: 37px;
		background: #fff;
	}


	#menubtn.active span:nth-of-type(1) {
		width: 96%;
		transform: translateY(20px) rotate(-45deg);
		top: 3px;
	}

	#menubtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	#menubtn.active span:nth-of-type(3) {
		width: 96%;
		transform: translateY(-20px) rotate(45deg);
		top: 43px;
	}

	#menubtn .btn {
		width: 33px;
	}


}

@media screen and (max-width: 450px) {
	header {
		height: 60px;
	}

}

/* --------------- footer --------------- */

footer {
	margin: 0;
	padding: 0;
	background-color: #007290;
}

footer .col_footer {
	width: 95%;
	max-width: 850px;
	margin: 0 auto;
	padding: 15px 0;
	color: #fff;
	font-size: 12px;
	line-height: 1.4;
	display: flex;
	justify-content: center;
	gap: 6%
}

footer .col_footer a {
	color: #fff;
}

.copy {
	margin: 0;
	padding: 7px 0;
	text-align: center;
	color: #fff;
	font-size: 12px;
	background-color: #231815;
}

@media screen and (max-width: 720px) {
	footer .col_footer {
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 20px;
		text-align: center;
	}

}



/* --------------- contents --------------- */


#contents {
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 0 0;
	display: flex;
	justify-content: space-between;

}

#contents.sub {
	max-width: 1258px;
	margin: 0 auto;
	padding: 0 0 0;
	display: flex;
	justify-content: space-between;
}

@media screen and (max-width: 990px) {
	#contents {
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}

	#contents.sub {
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
		padding: 70px 0 0;
		display: block;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}

}

@media screen and (max-width: 450px) {
	#contents.sub {
		padding: 60px 0 0;
	}
}

#rightcontents {
	width: calc(100% - 260px);
	margin: 0;
}

#rightcontents.sub {
	width: calc(100% - 290px);
}

.bg_content {
	width: calc(100% - 120px);
	min-width: 970px;
	min-height: 650px;
	margin: 0 0 25px;
	padding: 50px 6% 60px;
	background-color: #fff;
}

#rightcontents.sub .bg_content {
	padding: 67px 6% 60px;
}

.pagettl {
	margin: 0 0 25px;
	padding: 6px 24px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	background-color: #007290;
	box-sizing: border-box;
}

.mds1 {
	min-height: 44px;
	margin: 0 0 20px;
	padding: 6px 20px 0 20px;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.3;
	background-color: #00663C;
	box-sizing: border-box;
}

.mds2 {
	margin: 0 0 15px 0;
	padding: 0 0 8px 7px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4;
	border-bottom: solid 2px #007290;
	box-sizing: border-box;
}


.mds3 {
	margin: 0 0 12px 0;
	padding: 4px 15px 4px 15px;
	color: #0081cc;
	font-size: 17px;
	line-height: 1.4;
	background-color: #efeeee;
	border-left: solid 6px #0081cc;
}

.col_content {
	width: 100%;
	padding: 0 10px 0;
}

.col_prepare {
	padding: 100px 0;
	text-align: center;
}

@media screen and (max-width: 1238px) {
	.bg_content {
		min-width: 100%;
	}

	.mds1 {
		width: 100%;
	}

}


@media screen and (max-width: 990px) {
	#rightcontents {
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#rightcontents.sub {
		width: 100%;
		margin: 0;
		padding: 90px 0 0 0;
	}

	.bg_content {
		width: 100%;
		margin: 0;
		padding: 100px 3% 6%;
	}

	#rightcontents.sub .bg_content {
		padding: 30px 3% 6%;
	}


	.mds1 {
		width: 100%;
		text-align: center;
	}

}

@media screen and (max-width: 450px) {
	#rightcontents.sub {
		width: 100%;
		margin: 0;
		padding: 60px 0 0 0;
	}
}

/* --------------- leftcontents --------------- */


#leftcontents {
	width: 260px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#leftcontents_sub {
	width: 320px;
	margin: 0 0 0 0;
	padding: 0 0 0 70px;
}

.btn_lang {
	width: 260px;
	margin: 15px auto;
	padding: 0;
	display: flex;
	justify-content: space-between;
}

.btn_lang .btn {
	width: 125px;
	margin: 0;
	padding: 3px;
	color: #fff;
	text-align: center;
	background-color: #000;
	border: solid 1px #000;
	border-radius: 4px;
}

.btn_lang a.btn {
	color: #000;
	text-decoration: none;
	background: linear-gradient(180deg, #fff, #ccc);
	display: block;
}

.btn_lang a.btn:hover {
	background: linear-gradient(0deg, #fff, #ccc);
}

#navi {
	width: 260px;
	margin: 0 0 20px 0;
	padding: 0 0 0;
}

#navi li {
	margin: 0 0 3px 0;
	padding: 0;
	position: relative;
	z-index: 0;
	border-bottom: solid 1px #fff;
	background-color: rgba(255, 255, 255, 0.85);

}

#navi li:last-of-type {
	border-bottom: none;
}

#navi li:last-of-type::after {
	content: none;
}

#navi li.active,
#navi li:hover {
	background-color: #007290;
}

#navi li a {
	width: 100%;
	min-height: 40px;
	padding: 8px 10px 9px 10px;
	font-size: 15px;
	line-height: 1.3;
	font-weight: 500;
	color: #000000;
	text-align: center;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

#navi li a::after {
	content: "";
	width: 4px;
	height: 9px;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 4px);
	right: 18px;
}

#navi li.active a::after,
#navi li:hover a::after {
	background-image: url(../img/arrow_on.png);
}

#navi li a.outerlink::before {
	content: "";
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	border: solid 3px #ddd;
	box-sizing: border-box;
	position: absolute;
	top: calc(50% - 4px);
	right: 14px;
}

#navi li a.outerlink::after {
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	border-top: solid 3px #ddd;
	border-right: solid 3px #ddd;
	background-image: none;
	box-sizing: border-box;
	position: absolute;
	top: calc(50% - 8px);
	right: 10px;
}


#navi li.txt_left a {
	font-feature-settings: "palt";
}

#navi li.active a,
#navi li:hover a {
	color: #fff;
}

#navi li.pdf::after {
	content: none;
}

#navi li a.pdf {
	position: relative;
}

#navi li a.pdf::before {
	position: absolute;
	content: "";
	width: 22px;
	height: 26px;
	display: inline-block;
	background-image: url(../img/icon_pdf.svg);
	background-repeat: no-repeat;
	background-size: contain;
	top: calc(50% - 12px);
	right: 18px;
}


#navi li.movie {
	background-color: #ffebdc;
}

#navi li.movie:hover,
#navi li.movie.active {
	background-color: #ed6b04;
}

#navi li.movie a {
	font-weight: 500;
	color: #ed6b04;
}

#navi li.movie:hover a,
#navi li.movie.active a {
	color: #fff;
}

#navi li.movie a:before {
	content: "";
	width: 23px;
	height: 23px;
	background-image: url(../img/icon_movie.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: calc(50% - 11px);
	right: 15px;
	z-index: 1;
}

#navi li a .label {
	margin: 0;
	padding: 2px 5px;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 1;
	background-color: #df0000;
	border: 1px solid #fff;
	border-radius: 3px;
	display: inline-block;
	animation: label_blink 2s linear 0s infinite normal none;
	position: absolute;
	top: 12px;
	right: 1em;
}


@keyframes label_blink {
	0% {
		opacity: 1;
	}

	15% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	85% {
		opacity: 1;
	}

	100% {
		opacity: 1;
	}
}

#navi li a span.label_led {
	margin: 0 0 0 10px;
	padding: 1px 7px;
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	background-color: #df0000;
	border-radius: 3px;
	display: inline-block;
}

.col_video {
	width: 250px;
	margin: 0 auto 35px;
	padding: 0;
	position: relative;
	z-index: 0;
}

.col_video .mds {
	margin: 0 0 5px;
	padding: 1px 0 1px 0px;
	text-align: center;
	color: #fff;
	font-weight: 600;
	background-color: #0081cc;
	box-sizing: border-box;
}

#navi li.active a::before,
#navi li:hover a::before {
	content: "";
	position: absolute;
	right: 15px;
	bottom: 0;
	width: 41px;
	height: 33px;
	background-image: url(../img/navi_ikon.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom right;
	z-index: 1;
	pointer-events: none;
	animation: fadeInIcon 0.3s ease-out forwards;
}

/* 3. 元々ある矢印(arrow_on)がアイコンと重なる場合は非表示にする */
#navi li.active a::after,
#navi li:hover a::after {
	display: none;
	/* アイコンを優先する場合 */
}

/* 4. ふわっと出すアニメーション */
@keyframes fadeInIcon {
	from {
		opacity: 0;
		transform: translateX(20px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

.cont_movie {
	width: 260px;
	margin: 0 auto 15px;
	padding: 0;
}

.cont_movie .mds,
.cont_poster .mds {
	margin: 0 0 5px;
	padding: 2px 5px;
	color: #007290;
	font-size: 14px;
	font-weight: 600;
	background-color: rgba(255, 255, 255, 0.8);
	border-left: solid 4px #007290;
}

.cont_poster {
	width: 260px;
	margin: 0 auto 50px;
	padding: 0;

}

.cont_poster a {
	margin: 0 auto;
	background-color: #fff;
	display: block;
	width: fit-content;
	border: 1px solid #ccc;
}

.cont_poster a:hover img {
	opacity: 0.8;
}





ul.list_bnr {
	margin: 0;
	padding: 0;
}

ul.list_bnr.relation {
	margin: 0 0 20px;
}

ul.list_bnr li {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

ul.list_bnr li img.border {
	border: solid 1px #cccccc;
}

ul.list_bnr li:last-of-type {
	margin: 0;
}

ul.list_bnr li a {
	margin: 0;
	padding: 0;
	background-color: #fff;
	display: inline-block;
}

ul.list_bnr li a:hover img {
	opacity: 0.8;
}

.col_poster {
	width: 250px;
	margin: 0 auto 20px;
	padding: 0;
}

.col_poster .mds {
	width: 250px;
	margin: 0 auto 10px;
	padding: 6px 0 6px 10px;
	color: #fff;
	font-weight: 500;
	line-height: 1.4;
	background-color: #e4007f;
	box-sizing: border-box;
}

.col_poster a {
	width: 200px;
	margin: 0 auto;
	display: block;
	position: relative;
	z-index: 0;
}

a.btn2.poster {
	width: 95%;
	max-width: 400px;
	margin: 0 auto 20px;
}


@media print,
screen and (max-width: 990px) {

	#leftcontents {
		position: static;
	}

	nav {
		width: 100%;
		height: 100vh;
		margin: 0;
		padding: 0;
		background-color: #e9e9f2;
		position: fixed;
		top: 90px;
		right: 0;
		z-index: 100;
		display: none;
		box-shadow: none;
		overflow: auto;
	}

	#navi {
		width: 100%;
		max-width: 100%;
		margin-bottom: 50px;
		overflow: auto;
	}

	#navi li {
		border-bottom: solid 2px #dcdddd;
		margin: 0 0 0;
	}

	#navi li::after {
		width: 100%;
		height: 2px;
		left: 0;
		background: #DCDDDD;
	}

	#navi li:before {
		content: '';
		position: absolute;
		right: 15px;
		top: 17px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#navi li.active::before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}

	#navi li.pdf::after {
		content: "";
		width: 100%;
		height: 2px;
		left: 0;
		background: #DCDDDD;
	}

	#navi li:last-of-type::after {
		content: "";
	}

	#navi li a {
		justify-content: flex-start;
		color: #231815;
	}

	#navi li.active,
	#navi li:hover {
		background-color: #007290;
	}

	.col_navi {
		width: 100%;
		height: calc(100vh - 60px);
		top: 60px;
		background-color: #fff;
		overflow-y: scroll;


	}

	.cont_poster {
		width: 260px;
		margin: 0 auto 120px;
		padding: 0;
	}

	ul.list_bnr {
		width: 95%;
		max-width: 400px;
		margin: 0 auto 30px;
		padding: 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	ul.list_bnr.relation {
		justify-content: center;
	}

	ul.list_bnr.sp_none {
		display: none;
	}

	ul.list_bnr li {
		width: 175px;
		margin: 0 auto 15px;
	}

	ul.list_bnr li:last-of-type {
		margin: 0 auto;
	}


}

@media print,
screen and (max-width: 450px) {
	nav {
		top: 60px;
	}

}

/* --------------- top --------------- */

.col_topmain {
	width: 100%;
	margin: 0;
	padding: 0 0;
	box-sizing: border-box;
	position: relative;
}

.top_thema {
	width: 57%;
	max-width: 568px;
	margin: 12px 0 0 68px;
	padding: 0;
}

.top_thema img {
	width: 100%;
}

.top_info1 {
	width: 47%;
	max-width: 438px;
	margin: 32px 0 0 69px;
}


.top_info1 img {
	width: 100%;
}


.bg_finish {
	max-width: 903px;
	width: 100%;
	margin: 0 0 15px;
}

.box_finish {
	width: 100%;
	margin: 0;
	padding: 15px 20px 15px;
	background-color: #fff;
	font-size: 16px;
	color: #000;
	border: solid 2px red;
}

.wrap_topnews {
	max-width: 530px;
	padding: 0;
	margin: 0px 0px 0 5.8%;
	background-color: #ffffff;
}

.box_topnews {
	width: 100%;
	margin: 35px 0 26px 0;
	padding: 12px 0 19px 0;
}

.mds_topnews {
	width: 130px;
	margin: 0;
	padding: 3px 0 0 0;
	color: #000000;
	font-size: 18px;
	font-weight: 600;
	display: flex;
	justify-content: center;
}

.col_topnews {
	max-width: 484px;
	max-height: 175px;
	margin: 4px auto 0;
	padding: 0 0 0 0;
	overflow: auto;
}

.col_topnews dl:first-of-type {
	border-top: dotted 1px #231815;
}

.col_topnews dl {
	width: 100%;
	margin: 0;
	padding: 6px 0;
	color: #231815;
	font-size: 15px;
	border-bottom: dotted 1px #231815;
	display: flex;
}

.col_topnews dl dt {
	width: 160px;
	margin: 0;
	padding: 0 0 0 15px;
	box-sizing: border-box;
	font-size: 15px;
	line-height: 1.4;
	flex-shrink: 0;
	position: relative;
	z-index: 0;
}

.col_topnews dl.new dt:before {
	content: "NEW";
	padding: 3px 5px 3px;
	line-height: 1;
	font-size: 11px;
	font-weight: 300;
	color: #fff;
	background-color: #e60012;
	display: inline-block;
	position: absolute;
	top: 3px;
	right: 12px;
}

.col_topnews dl dd {
	margin: 0;
	padding: 2px 0 0 0px;
	box-sizing: border-box;
	font-size: 15px;
	display: table-cell;
	vertical-align: top;
	line-height: 1.5;
}

@media print,
screen and (max-width: 990px) {
	.col_topmain {
		height: 65.1vw;
		padding: 90px 0 0;
	}

	.top_thema {}

	.top_thema img.sp_none2 {
		display: block;
	}

	.top_thema img.pc_none2 {
		display: none;
	}

	.top_info1 {}

	.top_info1 .sp_none2 {
		display: block;
	}



	.top_info1 .pc_none2 {
		display: none;
	}


	.top_info1 img {
		width: 100%;
		max-width: 100%;
	}


	.wrap_top {
		width: 100%;
	}


	.bg_finish {
		max-width: 660px;
		width: 92%;
		margin: 0 auto 15px;
	}

	.box_finish {
		padding: 15px 20px 15px;
		font-size: 15px;
	}

	.wrap_topnews {
		width: 100%;
		max-width: 2000px;
		max-height: 100%;
		margin: 0;
		padding: 2.9% 2.2% 1%;
		background-color: #e9e9f2;
	}

	.col_topnews {
		max-height: 214px;
	}

	.box_topnews {
		padding: 0;
		margin: 0;
		display: block;
	}

	.box_topnews .mds_topnews {
		width: 100%;
		max-width: 660px;
		margin: 0 auto 2.1%;
		padding: 10px 0 10px 0;
		font-size: 20px;
		font-weight: 700;
		line-height: 1.2;
		text-align: center;
		color: #000000;
		border-bottom: 1px solid #000
	}

	.col_topnews {
		width: 98%;
		max-width: 660px;
		margin: 0 auto;
		padding: 0 0 13px 0;
	}

	.col_topnews dl {
		display: block;
		border-bottom: solid 1px #b9b9b9;
	}

	.col_topnews dl:first-child {
		border-top: none;
		padding-top: 0;
		padding-bottom: 2.1%;
	}

	.col_topnews dl dt {
		max-width: 170px;
		padding: 2px 0 0 0;
	}

	.col_topnews dl dd {
		width: 100%;
		padding: 2px 0 0 0;
	}

	ul.col_topbnr {
		width: 100%;
		max-width: 660px;
		margin: 0 auto 20px;
	}

	ul.col_topbnr li {
		margin: 0 auto 20px
	}



}

@media print,
screen and (max-width: 720px) {
	.col_topmain {
		height: calc(100vw * (1034 / 720));
	}

	.top_info1 {
		width: 73%;
		max-width: 521px;
		margin: 4.2vw 0 0 3.1vw;
	}

	.top_info1 img {
		width: 100%;
		max-width: 100%;
	}

	.top_thema {
		width: 82%;
		max-width: 585px;
		height: auto;
		margin: 13.3vw 0 0 3.3vw;
		padding: 0vw 0 0;
	}

	.top_thema img {
		width: 100%;
	}

	.top_thema img.sp_none2 {
		display: none;
	}

	.top_thema img.pc_none2 {
		display: block;
	}

	.top_info1 .sp_none2 {
		display: none;
	}

	.top_info1 .pc_none2 {
		display: block;
	}

}




@media print,
screen and (max-width: 450px) {
	.col_topmain {
		height: calc(100vw * (1070 / 720));
		padding: 60px 0 0;
	}
}

/* --------------- contents en --------------- */

#contents_en {
	width: 100%;
	margin: 0 auto;
	padding: 50px 5% 60px;
	background-color: #fff;
}

@media print,
screen and (max-width: 990px) {
	#contents_en {
		padding: 90px 5% 60px;
	}
}

#contents_en .col_content.top {
	padding: 0;
	width: 100%;
}

#contents_en .mds2 {
	width: 100%;
	margin: 0 0 15px;
}

#contents_en .col_content {
	width: calc(100% - 20px);
	margin-left: auto;
	margin-right: auto;
}

table.tbl_en_summary {
	width: 100%;
	margin: 0;
	padding: 0;
}

table.tbl_en_summary th {
	width: 160px;
	margin: 0;
	padding: 10px 5px;
	font-weight: 600;
	text-align: left;
	vertical-align: top;
	border-bottom: dashed 1px #ccc;
}

table.tbl_en_summary td {
	width: calc(100% - 150px);
	margin: 0;
	padding: 10px 5px;
	border-bottom: dashed 1px #ccc;
}

.list_en1 {
	margin: 0;
	padding: 0;
}

.list_en1 li {
	margin: 0;
	padding: 0;
	text-indent: -1em;
	padding-left: 1em;
}

@media print,
screen and (max-width: 500px) {
	.tbl_en_summary tr {
		display: flex;
		flex-direction: column;
	}

	table.tbl_en_summary th,
	table.tbl_en_summary td {
		width: 100%;
	}
}


/* --------------- greeting --------------- */

.col_greeting {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 5px 13px 15px;
	border-bottom: 1px solid #14142a;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.col_l_greeting {
	width: calc(100% - 180px);
	padding: 0 0 0 10px;
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
}

.name_greeting {
	margin: 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 22px;
	text-align: right;
}

.name_greeting span {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5em;
}

.img_greeting1 {
	margin: 0 0 0 15px;
}

@media screen and (max-width: 500px) {
	.col_greeting {
		flex-direction: column-reverse;
		align-items: center;
	}

	.col_l_greeting {
		width: 100%;
		padding: 20px 0 0 0;
		display: flex;
		flex-direction: column-reverse;
		justify-content: space-between;
	}

	.name_greeting {
		text-align: center;
	}
}



ul.list_greeting1 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.list_greeting1 li {
	margin: 0;
	padding: 0 0 0 1em;
	text-indent: -1em;
}

/* --------------- summary --------------- */
.indent_summary1 {
	text-indent: -52px;
	padding-left: 52px;
}

/* --------------- program --------------- */

table.tbl_program1 {
	width: 96%;
	min-width: 575px;
	margin: 0 0 10px;
	padding: 0;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
}

table.tbl_program1 th {
	margin: 0;
	padding: 8px 10px;
	font-weight: 600;
	text-align: center;
	background-color: #b5dce6;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
}

table.tbl_program1 td {
	margin: 0;
	padding: 8px 15px;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
}

table.tbl_program1 td .blue {
	color: #3a80d9;
}

/* --------------- seminar --------------- */

dl.list_seminar1 {
	margin: 0 0 20px;
	padding: 0 0 0 18px;
	position: relative;
	z-index 0;
}

dl.list_seminar1::before {
	content: "";
	width: 12px;
	height: 12px;
	margin: 0;
	padding: 0;
	background-color: #007290;
	display: block;
	position: absolute;
	top: 7px;
	left: 0;
}

dl.list_seminar1 dt {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 15px;
	font-weight: 600;
}

dl.list_seminar1 dt a {
	color: #036eb8;
}

dl.list_seminar1 dd {
	margin: 0;
	padding: 0;
}

dl.list_seminar1 dd a {
	color: #000;
}

/* --------------- sponsor --------------- */

.box_sponsor1 {
	width: 100%;
	margin: 0 0 20px;
	padding: 16px 20px;
	border: solid 1px #bdd6ef;
	position: relative;
	z-index: 0;
}

.box_sponsor1::before {
	content: "";
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	margin: 0;
	padding: 0;
	border: solid 1px #bdd6ef;
	box-sizing: border-box;
	position: absolute;
	top: 2px;
	left: 2px;
	pointer-events: none;
}

table.tbl_sponsor1 {
	width: 100%;
	max-width: 650px;
	margin: 0 0 15px;
	padding: 0;
	border-top: solid 1px #666;
	border-left: solid 1px #666;
}

table.tbl_sponsor1 .sp {
	display: none;
}

@media only screen and (max-width: 700px) {
	table.tbl_sponsor1 .pc {
		display: none;
	}

	table.tbl_sponsor1 tr.sp {
		display: table-row;
	}
}

table.tbl_sponsor1 th {
	margin: 0;
	padding: 0.5em;
	color: #000;
	font-weight: 600;
	text-align: center;
	background-color: #b5dce6;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}

table.tbl_sponsor1 td {
	margin: 0;
	padding: 0.5em 1em;
	border-right: solid 1px #666;
	border-bottom: solid 1px #666;
}

@media only screen and (max-width: 500px) {
	table.tbl_sponsor1 td {
		padding: 0.5em;
	}
}

table.tbl_sponsor1 td.date {
	text-align: center;
}

ul.list_sponsor1 {
	margin: 0 0 15px;
	padding: 0;
}

ul.list_sponsor1 li {
	margin: 0 0 5px;
	padding: 0 0 0 1em;
	line-height: 1.6;
	text-indent: -1em;
}

ul.list_sponsor1 li:last-child {
	margin-bottom: 0;
}

ul.list_sponsor1 li * {
	text-indent: 0;
}

.col_flow_sponsor {
	width: 100%;
	margin: 0 0 30px;
	padding: 10px 0 0;
	display: flex;
	justify-content: space-between;
}

@media only screen and (max-width: 1000px) {
	.col_flow_sponsor {
		display: block;
	}
}

.col_flow_sponsor dl {
	width: calc((100% - 60px)/3);
	margin: 0;
	border: solid 1px #b5dce6;
	position: relative;
	z-index: 0;
}

@media only screen and (max-width: 1000px) {
	.col_flow_sponsor dl {
		width: 100%;
		margin: 0 0 30px;
	}

	.col_flow_sponsor dl:last-child {
		margin-bottom: 0;
	}
}

.col_flow_sponsor dl::after {
	content: "";
	margin: 0;
	padding: 0;
	border-left: solid 10px #b5dce6;
	border-top: solid 8px rgba(255, 255, 255, 0);
	border-bottom: solid 8px rgba(255, 255, 255, 0);
	position: absolute;
	top: calc(50% - 8px);
	right: -22px;
}

@media only screen and (max-width: 1000px) {
	.col_flow_sponsor dl::after {
		border-top: solid 10px #b5dce6;
		border-left: solid 8px rgba(255, 255, 255, 0);
		border-right: solid 8px rgba(255, 255, 255, 0);
		border-bottom: none;
		top: auto;
		left: calc(50% - 8px);
		right: auto;
		bottom: -22px;
	}
}

.col_flow_sponsor dl:last-child::after {
	content: none;
}

.col_flow_sponsor dl dt {
	height: 4.6em;
	margin: 0;
	padding: 0.5em 1em;
	color: #000;
	font-weight: 600;
	line-height: 1.5;
	background-color: #b5dce6;
	display: flex;
	align-items: center;
}

@media only screen and (max-width: 1000px) {
	.col_flow_sponsor dl dt {
		height: auto;
	}
}

.col_flow_sponsor dl dt>div {
	padding: 0 0 0 16px;
	text-indent: -16px;
}

.col_flow_sponsor dl dt>div * {
	text-indent: 0;
}

.col_flow_sponsor dl dd {
	margin: 0;
	padding: 0.5em 1em;
}

.btn2.sponsor1 {
	margin: 0 auto 30px;
}

dl.list_faq {
	width: 100%;
	margin: 0 0 15px;
	padding: 0;
}

dl.list_faq dt {
	width: 100%;
	margin: 0 0 4px;
	padding: 0;
	color: #036eb8;
	font-weight: 700;
	display: flex;
}

dl.list_faq dd {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
}

dl.list_faq .mds {
	width: 26px;
	margin: 0 4px 0 0;
	padding: 0;
	text-align: right;
}

dl.list_faq dd .mds {
	color: #ed68aa;
	font-weight: 700;
}

dl.list_faq .txt {
	width: calc(100% - 30px);
	margin: 0;
	padding: 0;
}

dl.list_faq .txt ol.list_num_faq1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list_faq .txt ol.list_num_faq1 li {
	margin: 0;
	padding: 0 0 0 20px;
	text-indent: -20px;
}

dl.list_faq .txt ol.list_num_faq1 li * {
	text-indent: 0;
}

dl.list_faq .txt ol.list_num_faq1 li .num {
	width: 20px;
	margin: 0;
	padding: 0;
	display: inline-block;
}

/* --------------- link --------------- */

ul.list_link1 {
	margin: 0;
	padding: 0;
}

ul.list_link1 li {
	margin: 0 0 15px;
	padding: 0 0 0 18px;
	line-height: 1.5;
	text-indent: -18px;
}

ul.list_link1 li * {
	text-indent: 0;
}

ul.list_link1 li .mds {
	width: 18px;
	margin: 0;
	padding: 0;
	color: #007290;
	font-size: 11px;
	display: inline-block;
}